<?php
/**
 * Aliases for special pages
 *
 * @file
 * @ingroup Extensions
 */

$aliases = array();

/** English */
$aliases['en'] = array(
	'Book' => array( 'Book', 'Collection' ),
);

/** Afrikaans (Afrikaans) */
$aliases['af'] = array(
	'Book' => array( 'Boek', 'Versameling' ),
);

/** Arabic (العربية) */
$aliases['ar'] = array(
	'Book' => array( 'كتاب', 'مجموعة' ),
);

/** Egyptian Spoken Arabic (مصرى) */
$aliases['arz'] = array(
	'Book' => array( 'كتاب', 'مجموعه' ),
);

/** Assamese (অসমীয়া) */
$aliases['as'] = array(
	'Book' => array( 'সংগ্ৰহ' ),
);

/** Breton (Brezhoneg) */
$aliases['br'] = array(
	'Book' => array( 'Dastumad' ),
);

/** Bosnian (Bosanski) */
$aliases['bs'] = array(
	'Book' => array( 'Kolekcija' ),
);

/** Czech (Česky) */
$aliases['cs'] = array(
	'Book' => array( 'Kniha', 'Kolekce' ),
);

/** German (Deutsch) */
$aliases['de'] = array(
	'Book' => array( 'Buch', 'Sammlung' ),
);

/** Lower Sorbian (Dolnoserbski) */
$aliases['dsb'] = array(
	'Book' => array( 'Knigły', 'Zběrka' ),
);

/** Greek (Ελληνικά) */
$aliases['el'] = array(
	'Book' => array( 'Συλλογή' ),
);

/** Esperanto (Esperanto) */
$aliases['eo'] = array(
	'Book' => array( 'Libro' ),
);

/** Spanish (Español) */
$aliases['es'] = array(
	'Book' => array( 'Libro', 'Libros', 'Colección', 'Colecciones' ),
);

/** Estonian (Eesti) */
$aliases['et'] = array(
	'Book' => array( 'Raamat' ),
);

/** Finnish (Suomi) */
$aliases['fi'] = array(
	'Book' => array( 'Kirja', 'Kokoelma' ),
);

/** French (Français) */
$aliases['fr'] = array(
	'Book' => array( 'Livre' ),
);

/** Franco-Provençal (Arpetan) */
$aliases['frp'] = array(
	'Book' => array( 'Lévro', 'Colèccion' ),
);

/** Galician (Galego) */
$aliases['gl'] = array(
	'Book' => array( 'Libro' ),
);

/** Swiss German (Alemannisch) */
$aliases['gsw'] = array(
	'Book' => array( 'Sammlig' ),
);

/** Gujarati (ગુજરાતી) */
$aliases['gu'] = array(
	'Book' => array( 'પુસ્તક', 'સંગ્રહ' ),
);

/** Hebrew (עברית) */
$aliases['he'] = array(
	'Book' => array( 'ספר', 'אוסף' ),
);

/** Croatian (Hrvatski) */
$aliases['hr'] = array(
	'Book' => array( 'Zbirka' ),
);

/** Upper Sorbian (Hornjoserbsce) */
$aliases['hsb'] = array(
	'Book' => array( 'Kniha', 'Zběrka' ),
);

/** Hungarian (Magyar) */
$aliases['hu'] = array(
	'Book' => array( 'Könyv', 'Könyvek', 'Gyűjtemény', 'Gyűjtemények' ),
);

/** Interlingua (Interlingua) */
$aliases['ia'] = array(
	'Book' => array( 'Libro' ),
);

/** Indonesian (Bahasa Indonesia) */
$aliases['id'] = array(
	'Book' => array( 'Buku', 'Koleksi' ),
);

/** Ido (Ido) */
$aliases['io'] = array(
	'Book' => array( 'Libro' ),
);

/** Italian (Italiano) */
$aliases['it'] = array(
	'Book' => array( 'Libro', 'Raccolta' ),
);

/** Japanese (日本語) */
$aliases['ja'] = array(
	'Book' => array( 'ブック', 'コレクション' ),
);

/** Khmer (ភាសាខ្មែរ) */
$aliases['km'] = array(
	'Book' => array( 'ការចងក្រង' ),
);

/** Korean (한국어) */
$aliases['ko'] = array(
	'Book' => array( '책', '모음' ),
);

/** Colognian (Ripoarisch) */
$aliases['ksh'] = array(
	'Book' => array( 'Booch sammelle', 'Sammlong', 'Sigge sammelle' ),
);

/** Luxembourgish (Lëtzebuergesch) */
$aliases['lb'] = array(
	'Book' => array( 'Sammlung' ),
);

/** Macedonian (Македонски) */
$aliases['mk'] = array(
	'Book' => array( 'Книга', 'Збирка' ),
);

/** Malayalam (മലയാളം) */
$aliases['ml'] = array(
	'Book' => array( 'പുസ്തകം', 'ശേഖരം' ),
);

/** Marathi (मराठी) */
$aliases['mr'] = array(
	'Book' => array( 'पुस्तक', 'संचयन' ),
);

/** Maltese (Malti) */
$aliases['mt'] = array(
	'Book' => array( 'Ktieb', 'Kollezzjoni' ),
);

/** Nedersaksisch (Nedersaksisch) */
$aliases['nds-nl'] = array(
	'Book' => array( 'Verzameling' ),
);

/** Dutch (Nederlands) */
$aliases['nl'] = array(
	'Book' => array( 'Boek', 'Collectie', 'Verzameling' ),
);

/** Norwegian Nynorsk (‪Norsk (nynorsk)‬) */
$aliases['nn'] = array(
	'Book' => array( 'Bok' ),
);

/** Norwegian (bokmål)‬ (‪Norsk (bokmål)‬) */
$aliases['no'] = array(
	'Book' => array( 'Bok', 'Samling' ),
);

/** Occitan (Occitan) */
$aliases['oc'] = array(
	'Book' => array( 'Libre' ),
);

/** Polish (Polski) */
$aliases['pl'] = array(
	'Book' => array( 'Książka', 'Kolekcja' ),
);

/** Portuguese (Português) */
$aliases['pt'] = array(
	'Book' => array( 'Livro', 'Colecção' ),
);

/** Brazilian Portuguese (Português do Brasil) */
$aliases['pt-br'] = array(
	'Book' => array( 'Coleção', 'Colecção' ),
);

/** Romanian (Română) */
$aliases['ro'] = array(
	'Book' => array( 'Carte', 'Colecţie' ),
);

/** Sanskrit (संस्कृत) */
$aliases['sa'] = array(
	'Book' => array( 'समुच्यय' ),
);

/** Slovak (Slovenčina) */
$aliases['sk'] = array(
	'Book' => array( 'Knihy', 'Kolekcia' ),
);

/** Albanian (Shqip) */
$aliases['sq'] = array(
	'Book' => array( 'Libra', 'Koleksion' ),
);

/** Swedish (Svenska) */
$aliases['sv'] = array(
	'Book' => array( 'Bok', 'Samling' ),
);

/** Swahili (Kiswahili) */
$aliases['sw'] = array(
	'Book' => array( 'Kusanya' ),
);

/** Tagalog (Tagalog) */
$aliases['tl'] = array(
	'Book' => array( 'Aklat', 'Kalipunan' ),
);

/** Turkish (Türkçe) */
$aliases['tr'] = array(
	'Book' => array( 'Kitap', 'Koleksiyon' ),
);

/** Vèneto (Vèneto) */
$aliases['vec'] = array(
	'Book' => array( 'Libro' ),
);

/** Veps (Vepsan kel') */
$aliases['vep'] = array(
	'Book' => array( 'Kirj' ),
);

/** Simplified Chinese (‪中文(简体)‬) */
$aliases['zh-hans'] = array(
	'Book' => array( '图书' ),
);

/** Traditional Chinese (‪中文(繁體)‬) */
$aliases['zh-hant'] = array(
	'Book' => array( '圖書' ),
);

